## brasero-error

brasero-error

## Functions

GQuark | brasero_burn_quark ()

## Types and Values

enum | BraseroBurnError
#define | BRASERO_BURN_ERROR

## Description

## Functions

### brasero_burn_quark ()

    GQuark
    brasero_burn_quark (void);

#### Returns

## Types and Values

### enum BraseroBurnError

#### Members

BRASERO_BURN_ERROR_NONE |  |
BRASERO_BURN_ERROR_GENERAL |  |
BRASERO_BURN_ERROR_PLUGIN_MISBEHAVIOR |  |
BRASERO_BURN_ERROR_SLOW_DMA |  |
BRASERO_BURN_ERROR_PERMISSION |  |
BRASERO_BURN_ERROR_DRIVE_BUSY |  |
BRASERO_BURN_ERROR_DISK_SPACE |  |
BRASERO_BURN_ERROR_EMPTY |  |
BRASERO_BURN_ERROR_INPUT_INVALID |  |
BRASERO_BURN_ERROR_OUTPUT_NONE |  |
BRASERO_BURN_ERROR_FILE_INVALID |  |
BRASERO_BURN_ERROR_FILE_FOLDER |  |
BRASERO_BURN_ERROR_FILE_PLAYLIST |  |
BRASERO_BURN_ERROR_FILE_NOT_FOUND |  |
BRASERO_BURN_ERROR_FILE_NOT_LOCAL |  |
BRASERO_BURN_ERROR_WRITE_MEDIUM |  |
BRASERO_BURN_ERROR_WRITE_IMAGE |  |
BRASERO_BURN_ERROR_IMAGE_INVALID |  |
BRASERO_BURN_ERROR_IMAGE_JOLIET |  |
BRASERO_BURN_ERROR_IMAGE_LAST_SESSION |  |
BRASERO_BURN_ERROR_MEDIUM_NONE |  |
BRASERO_BURN_ERROR_MEDIUM_INVALID |  |
BRASERO_BURN_ERROR_MEDIUM_SPACE |  |
BRASERO_BURN_ERROR_MEDIUM_NO_DATA |  |
BRASERO_BURN_ERROR_MEDIUM_NOT_WRITABLE |  |
BRASERO_BURN_ERROR_MEDIUM_NOT_REWRITABLE |  |
BRASERO_BURN_ERROR_MEDIUM_NEED_RELOADING |  |
BRASERO_BURN_ERROR_BAD_CHECKSUM |  |
BRASERO_BURN_ERROR_MISSING_APP_AND_PLUGIN |  |
BRASERO_BURN_WARNING_CHECKSUM |  |
BRASERO_BURN_WARNING_INSERT_AFTER_COPY |  |
BRASERO_BURN_ERROR_TMP_DIRECTORY |  |
BRASERO_BURN_ERROR_ENCRYPTION_KEY |  |

### BRASERO_BURN_ERROR

    #define             BRASERO_BURN_ERROR